.todo-item-text {
    display: inline-block;
    min-width: 512px;
}

.todo-item-text.done {
    text-decoration: solid line-through black;
}

.todo-item-date {
    display: inline-block;
    min-width: 256px;
}

.todo-item-date.overdue {
    color: red;
}
